[Net]
Port=9501
Type=0

[Set]
Log=false
pbRoute=false
pBand=false
cBand=false
pHigh=0
pLow=0
cHigh=0
cLow=0
timelock=false
timelockT=0
zero2hand=true
Patch=true
min_sig_long=600
min_sig_deep=2000
debugControls=false
manyAnswers=true
manyAnswersTmo=45000
Dbg=true
ScreenLog=true
regoverride=false

[dbase]
ComplexConfig=true
enable=false

[Time]
Wait=5000
repeat=6
que=50
